@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 400;
  src: url("/includes/webfonts/ubuntu/2022/Ubuntu-Regular.woff2") format("woff2"),
        url("/includes/webfonts/ubuntu/2022/Ubuntu-Regular.woff") format("woff");
}
@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 500;
  src: url("/includes/webfonts/ubuntu/2022/Ubuntu-Medium.woff2") format("woff2"),
        url("/includes/webfonts/ubuntu/2022/Ubuntu-Medium.woff") format("woff");
}
@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 700;
  src: url("/includes/webfonts/ubuntu/2022/Ubuntu-Bold.woff2") format("woff2"),
        url("/includes/webfonts/ubuntu/2022/Ubuntu-Bold.woff") format("woff");
}